<?php
/**
 * @param Protty
 * @url www.pder.org
 **/
if ($_GET['c']=='index'){
    require_once 'PerClass/State.admin.php';
    $ver = LoginStaFun($_SESSION['id'], $config);
    require_once 'PerClass/Talk.admin.php';
    require_once 'PerClass/Article.admin.php';
    require_once 'PerClass/Ify.admin.php';
    require_once 'PerClass/msg.admin.php';
    $Talk = TalkOne($config);//心情
    $ArticleCount = ArtIndexCount($config);//文章总数
    $IfyCount = CountIfy($config);//分类总数
    $TalkCount = TalkAllNum($config);//心情总数
    $MsgCount = MsgCount($config);//留言总数
    $_VERSION = '1.0.0';
    $VERSION = file_get_contents("http://www.pocent.com/version/version.php");
    preg_match_all("/<POCENT_VER>([\s\S]+?)<\/POCENT_VER><POCENT_NEW_URL>([\s\S]+?)<\/POCENT_NEW_URL>/", $VERSION, $_SERVER_VERSION);
    $POCENT_VERSION = $_SERVER_VERSION['1']['0'];//版本号
    $POCENT_NEW_DOWN = $_SERVER_VERSION['2']['0'];//下载地址
    require_once 'Delivery/index.html';
}
?>